gthumb(1)

NAME

gThumb - an image viewer and browser for GNOME

SYNOPSIS
gthumb [--help] [--version] [-f] [--fullscreen] [-s] [--slideshow] [--import-photos] [directory] [filename] ...

DESCRIPTION

With gThumb you can browse your hard disk viewing thumbnails of image files. It also lets you view single files (including GIF animations), add comments to images, organize images in catalogs, print images, view slideshows, set your desktop background, and more.

OPTIONS

-f, --fullscreen
    Start in fullscreen mode.

-s, --slideshow
    Automatically start a slideshow.

--import-photos
    Automatically import digital camera photos.

--help
    Output help information and exit.

--version
    Output version information and exit.

Usual other GNOME options apply as well.

EXAMPLES

To run this program the standard way type:

    gthumb

To view the content of a directory type:

    gthumb /path/to/directory

To view all images with jpg extension type:

    gthumb *.jpg

AUTHORS

Written by Paolo Bacchilega <paolo.bacch@tin.it>.

This manual page was originally written by Remco van de Meent <remco@debian.org>, for the Debian GNU/Linux system, now is maintained by Paolo Bacchilega.